|    |    |    | Today: 18-Nov-2019 |

Audistats 1.3 SQL Injection

February 6, 2010 | Posted in ExploitAlert

Audistats version 1.3 suffers from a remote SQL injection vulnerability.


Source: Audistats 1.3 SQL Injection

Taged in: audistats, injection